## perlrdf 0.004

=== debian/changelog ===
perlrdf (0.004-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Feb 2023 14:27:12 +0200

perlrdf (0.004-3) unstable; urgency=low

  * Favor librole-commons-perl over libobject-authority-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 15:13:15 +0200

perlrdf (0.004-2) unstable; urgency=low

  * Drop patch 2001: Testsuite warnings fixed in librdf-trin3-perl
    0.204-1.
    Closes: bug#718058. Thanks to David Suárez.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2013 20:22:38 +0200

perlrdf (0.004-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Drop the `-p` shorthand for the `--password` option because it
      conflicts with another shorthand.
    + Eliminate smartmatch/given/when (except in one module where it
      will continue to be used for a short time).

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * (Build-)depend on libmoose-perl (not libany-moose-perl).
  * Extend copyright coverage for main upstream author.
  * Drop workaround for testsuite choking on PerlX::Maybe XS probe:
    Fixed upstream.
  * Update copyright coverage for additional convenience code copies.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jul 2013 02:03:15 +0200

perlrdf (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#683902.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 May 2013 19:00:52 +0200
