=== debian/control ===
Source: perlrdf
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libmoose-perl,
 libapp-cmd-perl,
 libapp-cmd-plugin-prompt-perl,
 libossp-uuid-perl,
 libjson-perl,
 libwww-perl,
 libpath-class-perl,
 libperlx-maybe-perl,
 librdf-ns-perl,
 librdf-trine-perl,
 librdf-rdfa-parser-perl,
 liburi-perl,
 libnamespace-clean-perl,
 librole-commons-perl | libobject-authority-perl,
 librdf-trin3-perl (>= 0.200),
 librdf-trinex-functions-perl (>= 0.004),
 libtest-exception-perl,
 libtest-rdf-perl (>= 1.00)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/perlrdf
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlrdf.git
Homepage: https://metacpan.org/release/App-perlrdf

Package: perlrdf
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Description: RDF command line utils
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 perlrdf is a single front-end to various RDF functionality available
 for Perl. It includes commands to create and manipulate quad stores
 (i.e. databases for RDF data); and commands to parse, serialise,
 convert and validate RDF data in various formats.
