=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for App::perlrdf
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = App-perlrdf
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/App

# Needed by upstream build and (always) at runtime
# * recent librdf-trin3-perl provides RDF::TrineX::Parser::Pretdsl
perl-deps = moose app-cmd app-cmd-plugin-prompt ossp-uuid json www
perl-deps += path-class perlx-maybe rdf-ns
perl-deps += rdf-trine rdf-rdfa-parser uri namespace-clean
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, librole-commons-perl | libobject-authority-perl
deps +=, librdf-trin3-perl (>= 0.200)
deps +=, librdf-trinex-functions-perl (>= 0.004)

# Needed by upstream testsuite
deps-test = libtest-exception-perl, libtest-rdf-perl (>= 1.00)

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
