## perlrdf 0.006

=== debian/changelog ===
perlrdf (0.006-1) unstable; urgency=medium

  * Team Upload

  [ Alexandre Detiste ]
  * Add missing test data (Closes: #1014870)
  * Bump Standards-Version to 4.7.2
  * Update d/source/lintian-overrides for new format
  * Use https url in d/copyrigh
  * janitor: add upstream metadata

  [ upstream ]
  * New release(s).
    + Switch packaging to Dist::Inkt.
    + Drop final usage of smartmatch in favour of match::simple.
    + No longer require Object::AUTHORITY.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Recommend libapp-perlrdf-command-query-perl and
      librdf-generator-void-perl.
    + Stop (build-)depend on librole-commons-perl (or
      libobject-authority-perl fallback).
    + (Build-)depend on libmatch-simple-perl.
    + relax to (build-)depend unversioned
      on librdf-trin3-perl librdf-trinex-functions-perl,
      and to build-depend unversioned on libtest-rdf-perl:
      required versions satisfied in all supported Debian releases
    + stop build-depend explicitly on perl:
      not called directly during build
  * Update copyright info:
    + Drop coverage of no longer included convenience code copies.
    + update coverage
    + Use License-Grant and Reference fields.
      Thanks to Ben Finney.
    + list GitHub issue tracker as preferred upstream contact
  * Add lintian override regarding license in Reference field.
    See bug#786450.
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * update and tighten lintian overrides
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs (Closes: #1047181)
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * use semantic newlines in long description and copyright fields
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * annotate test-only build-dependencies

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs
  * Add debian/tests/pkg-perl/smoke-files.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 07 Aug 2025 18:16:23 +0200
