=== debian/control ===
Source: perlrdf
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmoose-perl <!nocheck>,
 libapp-cmd-perl <!nocheck>,
 libapp-cmd-plugin-prompt-perl <!nocheck>,
 libossp-uuid-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libpath-class-perl <!nocheck>,
 libperlx-maybe-perl <!nocheck>,
 librdf-ns-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 librdf-rdfa-parser-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libmatch-simple-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 librdf-trin3-perl <!nocheck>,
 librdf-trinex-functions-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-rdf-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlrdf.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlrdf
Homepage: https://metacpan.org/release/App-perlrdf
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: perlrdf
Architecture: all
Depends:
 libapp-cmd-perl,
 libapp-cmd-plugin-prompt-perl,
 libjson-perl,
 libmatch-simple-perl,
 libmoose-perl,
 libnamespace-clean-perl,
 libossp-uuid-perl,
 libpath-class-perl,
 libperlx-maybe-perl,
 librdf-ns-perl,
 librdf-rdfa-parser-perl,
 librdf-trin3-perl,
 librdf-trine-perl,
 librdf-trinex-functions-perl,
 liburi-perl,
 libwww-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libapp-perlrdf-command-query-perl,
 librdf-generator-void-perl,
Description: RDF command line utils
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
 .
 perlrdf is a single front-end
 to various RDF functionality available for Perl.
 It includes commands to create and manipulate quad stores
 (i.e. databases for RDF data);
 and commands to parse, serialise, convert and validate RDF data
 in various formats.
